<?php
	include("../../conexion.php");
	if($_REQUEST['idcentro']!="")
	{
		mysql_query("DELETE FROM centrosadscripcion WHERE id=".$_REQUEST['centrosAdscripcion'],$conexion);
		header("location:modcentro.php?id=".$_REQUEST['idcentro']);
	} else
	{
		header("location:../../index.php");
	}
?>
